package org.kde.qt;


/** {@link QTabWidget} emits these signals */
public interface QTabWidgetSignals {
	void selected( String arg1 );
	void destroyed( QObject obj );
	void currentChanged( QWidget arg1 );
}

